Subject: [media-types] FYI: BCP 13 (RFC 6838) and RFC 6839 (media types and suffixes) published

From: Bjoern Hoehrmann <[email-masked]>
Date: Wed, 30 Jan 2013 12:32:01 +0100

Hi,

  RFC 6838 "Media Type Specifications and Registration Procedures" which
obsoletes RFC 4288 and RFC 6839 "Additional Media Type Structured Syntax
Suffixes" which updates RFC3023 (XML types) have now been published,

  * http://tools.ietf.org/html/rfc6838
  * http://tools.ietf.org/html/rfc6839

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/